Artikel: Allvarlig sårbarhet i loggbiblioteket Apache Log4j

I fredags upptäcktes en allvarlig brist i det välanvända loggbiblioteket Apache Log4j. Sårbarheten går under namnet Log4shell och kan utnyttjas via fjärrprotokoll för att köra skadlig kod på den resurs där biblioteket finns. Och just nu pågår det full aktivitet där ute – både hos de som försöker åtgärda problemet samt de som försöker utnyttja det.

Läs mer här om vad det är och vad ni kan göra åt det.

Publicerat
tisdag 14 december, 2021
Ämnen
Cybersäkerhet Informationssäkerhet

Promobility är en IT-partner inom modern infrastruktur, digital säkerhet och applikationsutveckling. Vi arbetar med teknisk och strategisk rådgivning inom modern klienthantering (MDM, EMM, UEM), offensiv, defensiv och strategisk cybersäkerhet samt iOS och Android-utveckling m.m. Vi är baserade i Karlstad men arbetar över hela Sverige och Skandinavien.

Integritetspolicy

© Copyright 2022 Promobility